Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000510 [Piwigo] albums minor always 2006.08.08 23:08 2008.01.28 17:12
Reporter nicco View Status public  
Assigned To nikrou
Priority normal Resolution fixed Platform toutes
Status closed   OS toutes
Projection none   OS Version
ETA none Fixed in Version 1.6.2 Product Version
  Target Version Product Build
Summary 0000510: pas d icone PERMISSION
Description l'icone PERMISSION n apparait pas dans la gestion des categories

je pense qu il y a une erreur dans la page : cat_list.php dans le repertoire admin

Code:

  if ('private' == $category['status'])
  {
    $template->assign_block_vars(
      'permissions',
      array(
        'URL'=>$base_url.'cat_perm&cat='.$category['id']
      )
    );
  }

et dans ce cas la change par :

Code:

  if ('private' == $category['status'])
  {
    $template->assign_block_vars(
      'categories.category.permissions',
      array(
        'URL'=>$base_url.'cat_perm&cat='.$category['id']
      )
    );
  }

a+
Steps To Reproduce aller dans la gestion des categories
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001360)
nikrou (developer)
2006.08.09 14:24

corrigé dans la branche 1.6 [Subversion] r1528
Reporté dans le tronc [Subversion] r1529

- Issue History
Date Modified Username Field Change
2006.08.08 23:08 nicco New Issue
2006.08.08 23:08 nicco browser => any
2006.08.08 23:08 nicco Web server => Apache 1.3.x
2006.08.09 14:20 nikrou Status new => assigned
2006.08.09 14:20 nikrou Assigned To => nikrou
2006.08.09 14:21 nikrou Status assigned => confirmed
2006.08.09 14:24 nikrou Note Added: 0001360
2006.08.09 14:25 nikrou Status confirmed => resolved
2006.08.09 14:25 nikrou Resolution open => fixed
2008.01.28 17:12 mathiasm Status resolved => closed
2008.01.28 17:12 mathiasm Fixed in Version => 1.6.2


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker